Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0005233 [DCSS] Bug Report minor N/A 2012-01-18 04:44 2015-02-16 21:03
Reporter Eronarn View Status public  
Assigned To wheals
Priority normal Resolution done  
Status resolved   Product Branch 0.10 ancient branch
Summary 0005233: Naga spit attack doesn't respect breath status
Description Now that breath status is in for monsters, naga poison spit should respect it. There may be some other monsters this applies to - I haven't checked to see which spit/breath attacks might actually involve lungs.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0028499)
wheals (administrator)
2015-02-16 21:03

Done in 0.16-a0-1018-gb9ef305.

- Issue History
Date Modified Username Field Change
2012-01-18 04:44 Eronarn New Issue
2013-04-08 19:21 mumra Issue Monitored: mumra
2015-02-16 21:03 wheals Note Added: 0028499
2015-02-16 21:03 wheals Status new => resolved
2015-02-16 21:03 wheals Fixed in Branch => 0.16 development branch
2015-02-16 21:03 wheals Resolution open => done
2015-02-16 21:03 wheals Assigned To => wheals


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker